/* --------------------------------------------------
	
	Project Name: FAA ICASC - Back40 Design Group
	Developer: Matt Milburn
	Date: December, 2010
	
-------------------------------------------------- */

/*
####################################################################################################
	GLOBAL
####################################################################################################
*/
html {background: #184FB4;}
body {
	background: #FFF;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #585757;
}
a, a:visited {
	color: #4177DC;
	text-decoration: none;
}
a:hover {color: #D10B02;}
h1, #indexColumnWrapper h2 {
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #E6E6E5;
	color: #1B1B1B;
	font: 20px Georgia, "Times New Roman", Times, serif;
}
h2, h3, h4, h5, h6 {font: bold 14px Arial, Helvetica, sans-serif;}
p, pre, hr, ul, ol, dl, table, fieldset {margin-bottom: 16px;}
h1, h2, h3, h4, h5, h6 {padding-bottom: 4px;}
ul, ol {margin-left: 20px;}
li {padding-left: 4px;}
hr {border-color: #000;}






/*
####################################################################################################
	LAYOUT
####################################################################################################
*/

.wrapper {padding: 0 10px;}



/* Header
-------------------------------------------------- */
#indexHeader, #insideHeader {
	height: 48px;
	position: relative;
	z-index: 99;
}
#headerWrapper {position: relative;}

/* Logo */
#indexLogo, #insideLogo {
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	z-index: 100;
	left: 0; /* for IE7 */
}
#indexLogo a, #insideLogo a {
	line-height: 0;
	text-indent: -9999px;
	display: block;
}
#indexLogo a {
	width: 250px;
	height: 230px;
	background: url(../images/logo.png) no-repeat;
    background-size: contain;
    background-position: center center;
}
#insideLogo a {
	width: 180px;
	height: 180px;
	background: url(../images/insideLogo.png) no-repeat;
}

/* Header Navigation */
#hnav {
	height: 22px;
	margin: 14px 0 0 8px;
	padding-left: 18px;
	background: url(../images/bg_hnav.gif) left no-repeat;
}
#hnav li {
	list-style: none;
	display: inline;
	float: left;
}
#hnav a {
	padding: 0 8px;
	border-right: 1px solid #DBDBDA;
	font-size: 12px;
}
#hnav .lastItem a {border: 0;}
#insideHeader #hnav {margin-left: 19px;}

/* Search */
#search {
	width: 190px;
	margin-top: 14px;
	float: right;
	position: relative;
}
#search p {margin: 0;}
#search input[type=text] {
	width: 148px;
	height: 22px;
	margin: 0;
	padding: 0 32px 0 10px;
	background: url(../images/bg_search.gif) no-repeat;
	border: 0;
	color: #8A8A8A;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 22px;
}
#search input[type=submit] {
	width: 22px;
	height: 22px;
	background: none;
	border: 0;
	position: absolute;
	right: 0;
}



/* Navigation
-------------------------------------------------- */
#navWrapper {
	height: 60px;
	margin-top: -12px;
	padding-top: 4px;
	background: url(../images/bg_navWrapper.gif) top repeat-x;
	position: relative;
	z-index: 98;
}
#nav {
	margin: 0;
	float: right;
	position: relative;
	z-index: 2400;
}
#nav li {
	padding: 0;
	list-style: none;
	display: inline;
	position: relative;
	float: left;
}
#nav a {
	padding: 0 12px;
	color: #FFF;
	font: 16px/60px Georgia, "Times New Roman", Times, serif;
	display: inline-block;
}
#nav a:hover {color: #CCDEFF;}
 
	/* Second Level Navigation */
	#nav > li:hover ul {display: block;}
	#nav ul {
		margin: 0;
		display: none;
		position: absolute;
		top: 60px;
		left: 0;
		z-index: 1;
	}
	#nav ul li {
		display: block;
		float: none;
	}
	#nav ul a {
		width: 184px;
		padding: 0 8px;
		background: #00266B;
		font-size: 12px;
		line-height: 24px;
	}
	#nav ul a:hover {}
	
		/* Third Level Navigation */
		#nav ul ul {
			display: block;
			position: relative;
			top: 0;
			left: 0;
		}
		#nav ul ul a {
			width: 168px;
			padding-left: 24px;
			color: #CECECD;
		}

/* Sub Navigation */
#subnav {margin: 0;}
#subnav ul {margin: 0;}
#subnav li {
	padding: 0;
	list-style: none;
}
#subnav > .javelin_lastItem > a {border: none;}
#subnav .javelin_active > a {color: #1B1B1B;}
#subnav a {
	border-bottom: 1px solid #E6E6E5;
	font: 12px/32px Georgia, "Times New Roman", Times, serif;
	display: block;
}
#subnav a:hover {color: #002C7B;}

	/* Second Level Navigation */
	#subnav ul a {
		padding-right: 14px;
		background: url(../images/bg_subnav_bullet.png) right no-repeat;
	}



/* Hero Image
-------------------------------------------------- */
#indexHeroimage, #insideHeroimage {
	position: relative;
	z-index: 97;
}

/* Index */
#indexHeroimage {
	min-height: 350px;
	background: #4177DC;
}
#indexHeroimage .javelin_rotatorItem > div {
	min-height: 350px;
	text-indent: -9999px;
}
#rotator_01 {background: url(../images/rotator_01.jpg) center no-repeat;}
#rotator_02 {background: url(../images/rotator_02.jpg) center no-repeat;}
#rotator_03 {background: url(../images/rotator_03.jpg) center no-repeat;}

/* Inside */
#insideHeroimage {
	min-height: 52px;
	background: #4177DC url(../images/bg_insideHeroImage.gif) top center no-repeat;
}

/* IFIS Button */
#ifisBtnWrapper {
	margin: 0 auto;
	position: relative;
}
#indexHeroimage #ifisBtnWrapper {
	width: 700px;
	padding-left: 240px;
}
#insideHeroimage #ifisBtnWrapper {	
	width: 780px;
	padding-left: 160px;
}
#indexHeroimage #ifisBtn {margin-left: -10px;}
#insideHeroimage #ifisBtn {margin-left: 1px;}
#indexHeroimage #ifisBtn .javelin_inside a {position: absolute;}
#ifisBtn p {margin: 0;}
#ifisBtn .javelin_linksItems {margin: 0;}
#ifisBtn .javelin_linksItem {
	padding: 0;
	list-style: none;
}
#ifisBtn .javelin_inside a {
	width: 375px;
	height: 60px;
	padding-left: 20px;
	background: url(../images/sprite_ifis.png) no-repeat;
	color: #FFF;
	font: 12px/48px Georgia, "Times New Roman", Times, serif;
	display: block;
}
#ifisBtn .javelin_inside a:hover {background-position: 0px -60px;}




/* Content
-------------------------------------------------- */
#content {
	min-height: 200px;
	padding: 24px 0;
	background: url(../images/bg_content.gif) top repeat-x;
}
.javelin_inside ul li {list-style-image: url(../images/bullet.png);}
.javelin_inside img {
	padding: 3px;
	background: #FFF;
	-moz-box-shadow: 0px 0px 7px #CECECD;
	-webkit-box-shadow: 0px 0px 7px #CECECD;
	box-shadow: 0px 0px 7px #CECECD;
}

	/* Remove image styling from elements */
	#contactForm img {
		padding: 0 !important;
		background: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}

#contentBody {}
#aside {text-align: right;}

/* Column Wrappers */
#indexColumnWrapper {background: url(../images/bg_indexColumnWrapper.gif) center repeat-y;}
#insideColumnWrapper {background: url(../images/bg_insideColumnWrapper.gif) center repeat-y;}



/* Footer
-------------------------------------------------- */
#footer {
	height: 268px;
	padding-top: 32px;
	background: url(../images/bg_footer.gif) top repeat-x;
	color: #FFF;
	font: 11px Georgia, "Times New Roman", Times, serif;
}
#footer a {color: #CCDEFF;}
#footer a:hover {color: #FFF;}

/* ICAO Button */
#icaoBtn {
	position: absolute;
	top: -60px;
	right: 0;
}
#icaoBtn .javelin_textItem a {
	width: 184px;
	height: 160px;
	background: url(../images/btn_icao.png) no-repeat;
	display: block;
	line-height: 0;
	text-indent: -9999px;
}

/* Contact */
#contact {
	margin-right: 8px;
	float: left;
}
#contact > span {
	padding: 0 8px;
	border-right: 1px solid #CECECD;
}

/* Copyright */
#copyright {}

/* Credit */
#credit, #credit a, #credit a:hover {color: #CECECD; font-size: 10px;}
#credit a {text-decoration: underline;}
#credit a:hover {text-decoration: none;}



/* Javelin
-------------------------------------------------- */

/* Blog */
.javelin_blogFeedRss {display: none;}
.javelin_blogPost {margin-bottom: 20px;}

/* Staff */
.javelin_staffItems {margin: 0;}
.javelin_staff li.javelin_staffItem {
	width: 20%;
	min-height: 230px;
	margin: 0 16px 16px 0;
	padding: 0;
	text-align: left;
	list-style: none !important;
}
.javelin_staffItemImage {float: none;}
.javelin_staffItemImage img {
	margin: 0 0 8px 0;
	display: block;
}

